/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align: baseline;}
    
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}

* {margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
/*
@font-face {
    font-family:'tondubeta';
    src: url('../fonts/tondu_beta-webfont.eot');
    src: url('../fonts/tondu_beta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tondu_beta-webfont.woff') format('woff'),
         url('../fonts/tondu_beta-webfont.ttf') format('truetype'),
         url('../fonts/tondu_beta-webfont.svg#tondubeta') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('../fonts/open-sans-v28-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v28-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('../fonts/open-sans-v28-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v28-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local(''),
       url('../fonts/open-sans-v28-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v28-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {font-size:18px; font-family:'Open Sans',arial,verdana,sans-serif; font-weight:600; color:#fff; background-color:#001137; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}

/*---------------------------- ALLGEMEIN -------------------------------------*/

a {outline:0 none; color:#009fe3;}
a:focus-visible, input:focus-visible, textarea:focus-visible {outline:3px solid #c95100!important; outline-offset:0;}
a:focus-visible img {outline:3px solid #c95100; outline-offset:-3px;}
p {line-height:150%; margin-bottom:10px;}
b, strong {font-weight:800;}
img {max-width:100%; height:auto; border:none; display:block;}
input, select, textarea, label {font-size:100%; font-family:inherit;}
input, select, textarea {color:#001137;}
h1, h2, h3 {color:#009fe3; /*font-family:'tondubeta';*/ font-weight:800;}
h1 {font-size:36px; padding-bottom:5px; border-bottom:1px solid #fff; margin-bottom:15px; text-transform:uppercase;}
h2 {font-size:27px; margin-bottom:10px; font-weight:800;}
h3 {font-size:22.5px; margin-bottom:10px; font-weight:800;}
h1 a, h2 a, h3 a {text-decoration:none;}
nav ul {list-style:none;}
.mobile-menu {display:none;}
video {cursor:pointer;}
main {display:block;}
figure {display:block!important;}
figcaption {display:block!important;}
figcaption a {text-decoration:none; width:100%;}
figure:hover figcaption a {background-color:#fff; color:#001137;}
#infobox table {float:right;}
#infobox table :is(td,th) {padding:2px 4px;}

#CybotCookiebotDialog {font-weight:400;}

.clear, .wrapper::after, nav ul::after, .ce-row::after {float:none; clear:both; height:0; display:block; font-size:0; content:"."; visibility:hidden;}

/*
  grau: #444243;
  
  hellblau: #009fe3
  dunkelblau: #001137 
  
  gelb: #ffd964
  
  orange: #c95100
  orange (alt): #ff6500
*/

/*----------------------------- BUTTONS -------------------------------------*/

.btn-primary, .important, .ce-bodytext :is(em,i) {display:inline-block; -webkit-appearance:none; text-decoration:none; font-weight:800; text-align:center; background-color:#fff; color:#001137; border:1px solid #fff; padding:5px 10px;}    
.btn-primary:hover, .important:hover {background-color:transparent; color:#fff;}

body.shop .ce-bodytext a:has(> i.ask) {margin-top:10px; display:inline-block;}
body.shop .ce-bodytext a > i.ask {color:#fff; border-color:#fff; background-color:transparent;} 
body.shop .ce-bodytext a:hover > i.ask {color:#001137; border-color:#fff; background-color:#fff;}

/* Winter-Aktion */
.frame-layout-3 i {background-color:#c95100; border-color:#c95100; color:#fff;}

/*----------------------------- BEREICHE -------------------------------------*/

.wrapper {margin:0 auto; max-width:950px; width:90%; height:100%; position:relative;}

#container {background:url(../img/bg-left.jpg) no-repeat left bottom /40% auto, url(../img/bg-right.jpg) no-repeat right bottom /40% auto;}

#container > header {position:relative; /*border-bottom:2px solid #fff;*/}
  header .helper {position:absolute; width:100%; height:100%; top:0; left:0;}
    header img {margin:0 auto;}
    #logo {top:0; left:0; margin:0; z-index:60; position:absolute;}
      #logo img {padding:10px; background-color:#fff;}
    
    header .icons {position:absolute; z-index:1; top:0; right:0; width:35px; height:35px; background:none no-repeat center center; background-size:100% 100%;}
    header .icons.facebook {right:45px; background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwMDAgMTAwMDsiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDEwMDAgMTAwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojM0I1NzlEO30KCS5zdDF7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT48dGl0bGUvPjxyZWN0IGNsYXNzPSJzdDAiIGhlaWdodD0iMTAwMCIgd2lkdGg9IjEwMDAiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNjkwLDEwMDBWNjEyLjhoMTMwbDE5LjUtMTUwLjlINjkwdi05Ni40YzAtNDMuNywxMi4xLTczLjUsNzQuOC03My41aDc5LjlWMTU3ICBjLTEzLjgtMS44LTYxLjMtNS45LTExNi41LTUuOUM2MTMsMTUxLDUzNC4xLDIyMS40LDUzNC4xLDM1MC41djExMS4zSDQwMy44djE1MC45aDEzMC4zVjEwMDBINjkweiIgaWQ9ImYiLz48L3N2Zz4=");}
    header .icons.instagram {background-image:url("data:image/svg+xml;base64,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");}
      
    #infobox {color:#001137; text-align:right; z-index:60; font-size:14px; position:absolute; bottom:0; right:0; background-color:#fff; padding:10px; /*border:0 solid #1e5a8b; border-width:2px 2px 0 2px;*/ -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0;}
      #infobox a {color:#c95100;}
      
#nav-container {padding:15px 0; background-color:#fff;}
  nav#main {}
    nav#main ul li {float:left; margin-right:10px;}  
      nav#main ul li a {display:block; padding:5px 15px; color:#001137; border:1px solid #001137; font-weight:800; font-size:21px; text-transform:uppercase; text-decoration:none; -webkit-border-radius:5px; border-radius:5px;}
  
      
      nav#main ul li.last {float:right; margin-right:0;}
      /* nav#main ul li.last a {background-color:#c95100; color:#fff;} */
      
      nav#main ul li a:hover, nav#main ul li.active a {background-color:#001137; color:#fff;}
        
      
#content-container {padding:50px 0 100px;}
  #content.c66l {/*float:left; width:calc(100% - 340px);*/ padding:0 30px 10px 0;}
    #content ul:not(.powermail-errors-list), #content ol {padding-left:30px; margin-bottom:10px;}
    .ce-right .ce-gallery, .ce-right .ce-column {float:none!important;}
    
    .ce-gallery[data-ce-columns="2"] .ce-row {margin:0 -10px;}
    .ce-gallery[data-ce-columns="2"] .ce-column {width:50%; margin:0; padding:0 10px 20px;}
    
    .ce-gallery[data-ce-columns="3"] .ce-row {margin:0 -10px;}
    .ce-gallery[data-ce-columns="3"] .ce-column {width:33.3333%; margin:0; padding:0 10px 20px;}
    
    .ce-gallery[data-ce-columns="4"] .ce-row {margin:0 -10px;}
    .ce-gallery[data-ce-columns="4"] .ce-column {width:25%; margin:0; padding:0 10px 20px;}
    
    img.image-embed-item[src$='.png'], img.image-embed-item[src$='.webp'], .fancybox-image {background-color:#fff;}
    
    
  aside {/*width:300px; float:right;*/ font-size:16px; padding:10px; background-color:#fff; color:#001137; -webkit-border-radius:5px; border-radius:5px;}
    aside :is(a,h2,h3) {color:#001137;}
 
#footer-container {}
  footer > div {-webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
    footer .c66l {height:170px; padding:10px; background-color:#fff; -webkit-border-radius:5px 0 0 0; border-radius:5px 0 0 0;}
      footer .c66l iframe {width:100%; border:none;}
      footer .maps img {object-fit:cover; height:150px;}
    footer .c33r {height:190px; margin-top:-20px; padding:10px; background-color:#fff; color:#001137; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
      footer .c33r a {color:#001137;}
      nav.meta li {float:left;}
        nav.meta li a {margin-right:10px;}

/*---------------------------- POWERMAIL -------------------------------------*/

.col-md-4 {width:calc(33.33% - 20px); float:left; margin:0 10px; background-color:#fff; padding:20px 20px 4rem; position:relative;}
.col-md-6:not(.powermail_fieldwrap_type_content):not(.powermail_fieldwrap_type_textarea):not(.powermail_fieldwrap_type_check):not(.powermail_fieldwrap_type_submit) {width:50%; float:left; padding-right:20px; margin-bottom:20px;}
.control-label {font-weight:bold; display:inline-block; margin-bottom:5px;}
.powermail_input, .powermail_select, .powermail_date {height:36px; padding:0 5px; width:100%; line-height:36px; border:none;}
.powermail_fieldwrap_type_textarea {padding-right:20px; clear:both; float:none;}
.powermail_textarea {width:100%; border:1px solid #009fe3; height:150px; padding:10px; resize:none; margin-bottom:20px;}
.powermail_fieldwrap_type_check, .powermail_fieldwrap_type_content {margin-bottom:20px;}
.tx-powermail .powermail-errors-list {list-style:none;}
.powermail_input[readonly] {background-color:#ccc;}
.powermail_input[readonly]:hover {cursor:not-allowed;}
.powermail_fieldwrap_type_submit input {cursor:pointer;}

.frame.checked .fancybox {position:relative; display:block;}
.frame.checked .fancybox:after {content:""; position:absolute; left:0; top:0; max-width:300px; width:100%; height:100%; z-index:2; background:url(../img/check.png) no-repeat center center rgba(30,90,139,0.7);}


/*--------------------------- MULTICOLUMN ------------------------------------*/

.subcolumns {
	overflow: hidden;
	width: 100%;
}

.subcl {
	padding: 0 1em 0 0;
}

.subc {
  padding:0 0.5em;
}

.subcr {
	padding: 0 0 0 1em;
}

.c16l,.c16r {
	width: 16.666%;
}

.c20l,.c20r {
	width: 20%;
}

.c25l,.c25r {
	width: 25%;
}

.c33l,.c33r {
	width: 33.333%;
}

.c38l,.c38r {
	width: 38%;
}

.c40l,.c40r {
	width: 40%;
}

.c50l,.c50r {
	width: 50%;
}

.c60l,.c60r {
	width: 60%;
}

.c62l,.c62r {
	width: 62%;
}

.c66l,.c66r {
	width: 66.666%;
}

.c75l,.c75r {
	width: 75%;
}

.c80l,.c80r {
	width: 80%;
}

.c16l,.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l {
	float: left;
}

.c16r,.c20r,.c25r,.c33r,.c40r,.c38r,.c50r,.c60r,.c66r,.c62r,.c75r,.c80r {
	float: right;
	margin-left: -5px;
}

/*-------------------------- MEDIA QUERIES -----------------------------------*/

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

@media screen and (min-width:1260px){

}


@media screen and (max-width:1023px){
  #logo img {max-width:300px;}
}

@media only screen and (max-width: 890px){

  #container {background-image:none;}
    
  body {font-size:16px;}
    
  .helper {position:static!important;}
  
  nav#main ul li a {font-size:18px; padding:5px 10px;}
  
  #infobox {display:none; position:static; float:none; width:100%; font-size:14px; margin-left:0; text-align:left; font-size:14px; border-radius:0!important; -webkit-border-radius:0!important;}
  
  .mobile-menu {display:block; position:absolute; top:-31px; font-size:16px; padding:7.5px 10px; text-transform:none; line-height:1; text-align:center; background-color:#c95100; color:#fff; text-decoration:none; font-weight:800;}
  .mobile-menu i {background:url(../img/arrow-white.svg) no-repeat center center; display:inline-block; vertical-align:bottom; height:16px; width:16px; background-size:auto 100%; margin-right:5px;}
 
  #infobox table {float:none;}
  
  #cookieChoiceInfo span {display:block;}
  
  #content-container {padding:30px 0;}
  #content.c66l {padding:0!important; margin-bottom:20px!important;}
  
  .c66l, .c33r {float:none; width:100%; margin:0!important;}
  
  footer .c66l, footer .c33r {height:auto!important; text-align:center;} 
  footer .c66l {-webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
  footer .c33r {-webkit-border-radius:0; border-radius:0;} 
  
  nav.meta li {float:none;}
  nav.meta li a {margin-right:0;}  
}

@media only screen and (max-width: 720px){ 
  
  #logo {} 
  #logo img {max-width:250px;}
  
  .mobile-menu {width:100%;}
  
  #nav-container {padding:5px 0;}
  nav#main ul li {float:none; margin:0 0 5px;}
  nav#main ul li a {text-align:center;}
  nav#main ul li.last a:hover {}
  nav#main ul li.last.active a {}
  nav#main ul li.last {float:none; margin:0px;}
  
  h1 {font-size:30px;}
  h2 {font-size:22.5px;}
  h3 {font-size:18px;}
  
  .ce-left .ce-gallery[data-ce-columns="1"], .ce-gallery[data-ce-columns="1"] .ce-column {float:none; margin:0 0 10px 0!important;}
  .ce-left .ce-gallery[data-ce-columns="1"] .ce-row {margin:0!important;} 
 
  video {width:100%; height:auto;}    
}

@media only screen and (max-width: 568px){ 
  #logo {position:static;}
  #logo img {margin:0; /*background-color:transparent;*/}
  .powermail_fieldwrap {width:100%!important; margin:0 0 15px 0;} 
  .ce-gallery[data-ce-columns="4"] .ce-column {width:50%;}
}

@media all and (max-width: 450px) {
  .ce-gallery[data-ce-columns="2"] .ce-column {width:100%;} 
}

@media all and (max-width: 380px) { 
  header .icons {}
  header .icons.facebook {right:0;}
  header .icons.instagram {bottom:0; top:unset; top:auto;} 
}
